#students {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#students td, #students th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

#students tr:nth-child(even){background-color: #f2f2f2;}

#students tr:hover {background-color: #ddd;}

#students th {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  background-color: #4CAF50;
  color: white;
}

td {
  height: 30px;
  vertical-align: bottom;
}